/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 08 December 2014 04:32:29
*/


#homeMainContent {
    background: white;
    width: 656px;
    float: left;
    margin-top: 10px;
}

#homeRHS {
    background: white;
    float: right;
    width: 322px;
    margin-top: 10px;
}

#homeRHS ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
#container-1 {
    width: 646px;
    background: url(http://www.vwa.vic.gov.au/__data/assets/image/0008/314/shadow.gif?v=0.1.1) bottom left no-repeat;
    padding-bottom: 10px;
    margin-top: 5px;
}

#homeRHSTop, #homeRHSMiddle, #homeRHSMiddleLower, #homeRHSBottom, .RHSbox {
    background-color: #f7f9f9;
    margin-bottom: 10px;
}

#menu li ul {
    z-index: 55;
}
#menu li.dropdown {
    z-index: 56;
}

#FlashBanner {
    background: url(http://www.vwa.vic.gov.au/__data/assets/image/0008/314/shadow.gif?v=0.1.1) bottom left no-repeat;
    padding-bottom: 10px;
}


#FlashBanner object {
    display: block;
}

div.li_container ul.li_cont1 {
    background: url(http://www.vwa.vic.gov.au/__data/assets/image/0010/316/vertical_bg.gif?v=0.1.1) repeat-y top right;
}

div.li_container {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    overflow: auto;
}

div.li_container li {
    padding-bottom: 10px;
    padding-right: 10px;
}

#tab-1, #tab-2 {
    padding-bottom: 10px;
    padding-top: 10px;
}

ul.colSplit li img {
    display: block;
    float: left;
    margin-top: 3px;
    margin-right: 5px;
}
ul.colSplit li a {
    display: block;
    float: left;
}
ul.colSplit li div {
    margin-top: 0;
    clear: left;
}
div#homeMainContent3 div, div#homeMainContent4 div {
    margin-bottom: 15px;
    width: 646px;
}
div#homeMainContent3 ul, div#homeMainContent4 ul {
    border-top: 2px solid #ffb407;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    font-size: 100%;
    padding-top: 10px;
}

div#homeMainContent3 ul li, div#homeMainContent4 ul li {
    padding-bottom: 10px;
}

div#homeMainContent3 img, div#homeMainContent4 img {
    display: block;
}

div#homeMainContent3 ul a, div#homeMainContent4 ul a {
    font-size: 100%;
    font-weight: bold;
}

div#homeMainContent3 ul a:hover, div#homeMainContent4 ul a:hover {
    color: #0066cc;
}

#homeRHS a.rhsRow {
    color: #33557e;
    display: block;
    width: 100%;
    text-decoration:none;
}

#homeRHS a.rhsRow:hover {
    background-color: #f9e3b1;
}

#homeRHS a.rhsRow {
    padding: 8px 0;
    background: url(http://www.vwa.vic.gov.au/__data/assets/image/0006/312/horizontal_bg.gif?v=0.1.1) repeat-x top left;
    clear: left;
}


#homeRHS rhsRow:first-child {
    background:none;
}

#homeRHS  {
    text-decoration: none;
}

#homeRHSTop a.rhsRow:hover div.title {
    text-decoration: none;
}


#homeRHS a.firstRow {
    background: transparent;
}
/* modified for asset listing tisaacs */
 
a.rhsRow.arrow div.image {
    width: 50px;
    height:22px;
    text-align: center;
    float: left;
    background: url(http://www.vwa.vic.gov.au/__data/assets/image/0020/1757/arrow.png?v=0.0.2) no-repeat 14px 0;
}

a.rhsRow.alert div.image {
    width: 50px;
    height:22px;
    text-align: center;
    float: left;
    background: url(http://www.vwa.vic.gov.au/__data/assets/image/0019/1756/alert_ie6.gif?v=0.0.2) no-repeat 10px 0;
}

/*******/

#homeRHS .topImg img {
    display: block;
    margin-bottom:-1px;
}

#homeRHSTop a div.title {
    padding-left: 10px;
    text-decoration: underline;
}

#homeRHSTop a span.alert {
    text-decoration: none;
    font-weight: normal;
}

#menu_end {
    background-image: url();
}

/* Home: jQuery UI overrides */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen {/* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }

}
/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }

}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 100%;
}
.ui-tabs-panel {
    background-color: #f7f9f9;
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.ui-tabs-nav:after {/* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 0px;
    width: 220px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(http://www.vwa.vic.gov.au/__data/assets/image/0009/315/tabs_complex.png?v=0.1.1) no-repeat;
}
.ui-tabs-nav li a {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    padding-right: 28px;
    color: #336699;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav li a:link, .ui-tabs-nav li a:visited {
    color: #336699;
}
.ui-tabs-nav li.ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #fff;
}
.ui-tabs-nav li.ui-tabs-selected a:visited {
    color: white;
}
.ui-tabs-nav a span {
    width: 178px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 22px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 10px;
    padding-right: 0;
}
*>.ui-tabs-nav a span {/* hide from IE 6 */
    width: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.ui-tabs-nav li a:hover {
    color: white;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
    background-position: 100% -231px;
}
.ui-tabs-nav .ui-tabs-selected a.lastTab, .ui-tabs-nav a.lastTab:focus, .ui-tabs-nav a.lastTab:active {
    background-position: 100% -429px;
}
.ui-tabs-nav a:hover {
    background-position: 100% -495px;
}
.ui-tabs-nav a.firstOff:hover {
    background-position: 100% -396px;
}
.ui-tabs-selected a:hover {
    background-position: 100% -231px;
    cursor: default;
}
.ui-tabs-nav .ui-tabs-selected a.lastTab:hover span {
    background-position: 0 -165px;
}
.ui-tabs-nav .ui-tabs-selected a.lastTab:hover {
    background-position: 100% -429px;
}
.ui-tabs-selected a.lastTab:hover span {
    background-position: 100% -396px;
}
.ui-tabs-nav a:focus span {
    color: #fff;
}
.ui-tabs-nav a, .ui-tabs-nav .ui-tabs-disabled a:hover, .ui-tabs-nav .ui-tabs-disabled a:focus, .ui-tabs-nav .ui-tabs-disabled a:active {
    background-position: 100% -462px;
}
.ui-tabs-nav a.firstOff,
.ui-tabs-nav .ui-tabs-disabled a.firstOff:hover,
.ui-tabs-nav .ui-tabs-disabled a.firstOff:focus,
.ui-tabs-nav .ui-tabs-disabled a.firstOff:active {
    background-position: 100% -363px;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a:focus span, .ui-tabs-nav a:active span {
    background-position: 0 0px;
}
.ui-tabs-nav .ui-tabs-selected a.lastTab span, .ui-tabs-nav a.lastTab:focus span, .ui-tabs-nav a.lastTab:active span {
    background-position: 0 -165px;
}
.ui-tabs-nav a:hover span {
    background-position: 0 -132px;
    color: white;
}
.ui-tabs-nav a.firstOff:hover span {
    background-position: 0 -33px;
    color: white;
}
.ui-tabs-selected a:hover span {
    background-position: 0 0px;
    color: white;
}
.ui-tabs-nav a span, .ui-tabs-nav .ui-tabs-disabled a:hover span, .ui-tabs-nav .ui-tabs-disabled a:focus span, .ui-tabs-nav .ui-tabs-disabled a:active span {
    background-position: 0 -99px;
}
.ui-tabs-nav a.firstOff span, .ui-tabs-nav .ui-tabs-disabled a.firstOff:hover span, .ui-tabs-nav .ui-tabs-disabled a.firstOff:focus span, .ui-tabs-nav .ui-tabs-disabled a.firstOff:active span {
    background-position: 0 -66px;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {/* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
    color: white;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active {/* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    border: 1px solid #274461;
    border-top: 4px solid #215679;
    padding: 1em 8px;
    background: #f7f9f9; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: none no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav {/* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav {/* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

.ui-tabs-panel ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 4px;
    margin-right: 5px;
}
.ui-tabs-panel a {
    font-weight: bold;
}
.ui-tabs-panel a:hover {
    color: #0066cc;
}
.ui-tabs-panel ul li div {
    margin-left: 20px;
    margin-top: 10px;
}
li.ui-tabs-selected a.firstHover {
    background-position: 100% -264px;
}

/* Additional Home page styling for left and right col content */
#homeMainContent {
    background: none repeat scroll 0 0 white;
    float: left;
    margin-top: 10px;
    width: 656px;
}
#homeRHS {
    background: none repeat scroll 0 0 white;
    float: right;
    margin-top: 10px;
    width: 322px;
}
#homeRHS ul {
    list-style: none outside none;
}
#container-1 {
/*    background: url("/wps/wcm/connect/a1d259804302916b9583f5c596fece75/shadow.gif?MOD=AJPERES&CACHEID=a1d259804302916b9583f5c596fece75") no-repeat scroll left bottom transparent; */
    margin-top: 5px;
    padding-bottom: 10px;
    width: 646px;
}
#homeRHSTop, #homeRHSMiddle, #homeRHSMiddleLower, #homeRHSBottom {
    background-color: #F7F9F9;
    margin-bottom: 10px;
}
#menu li ul {
    z-index: 55;
}
#menu li.dropdown {
    z-index: 56;
}
#FlashBanner {
    background: url("/wps/wcm/connect/a1d259804302916b9583f5c596fece75/shadow.gif?MOD=AJPERES&CACHEID=a1d259804302916b9583f5c596fece75") no-repeat scroll left bottom transparent;
    padding-bottom: 10px;
}
#FlashBanner object {
    display: block;
}
div.li_container ul.li_cont1 {
/*    background: url("/wps/wcm/connect/1b325500430290639557f5c596fece75/vertical_bg.gif?MOD=AJPERES&CACHEID=1b325500430290639557f5c596fece75") repeat-y scroll right top transparent; */
}
div.li_container {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
div.li_container li {
    padding-bottom: 10px;
    padding-right: 10px;
}
#tab-1, #tab-2 {
    padding-bottom: 10px;
    padding-top: 10px;
}
ul.colSplit li img {
    display: block;
    float: left;
    margin-right: 5px;
    margin-top: 3px;
}
ul.colSplit li a {
    display: block;
    float: left;
}
ul.colSplit li div {
    clear: left;
    margin-top: 0;
}
div#homeMainContent3 div, div#homeMainContent4 div {
    margin-bottom: 15px;
    width: 646px;
}
div#homeMainContent3 ul, div#homeMainContent4 ul {
    border-top: 2px solid #FFB407;
    font-size: 100%;
    list-style: none outside none;
    padding-top: 10px;
}
div#homeMainContent3 ul li, div#homeMainContent4 ul li {
    padding-bottom: 10px;
}
div#homeMainContent3 img, div#homeMainContent4 img {
    display: block;
}
div#homeMainContent3 ul a, div#homeMainContent4 ul a {
    font-size: 100%;
    font-weight: bold;
}
div#homeMainContent3 ul a:hover, div#homeMainContent4 ul a:hover {
    color: #0066CC;
}
#homeRHS a.rhsRow {
    color: #33557E;
    display: block;
    width: 100%;
}
#homeRHS a.rhsRow:hover {
    background-color: #F9E3B1;
}
#homeRHS a.rhsRow {
/*    background: url("/wps/wcm/connect/6906960043029113956df5c596fece75/horizontal_bg.gif?MOD=AJPERES&CACHEID=6906960043029113956df5c596fece75") repeat-x scroll left top transparent; */
    clear: left;
    padding: 8px 0;
}
#homeRHSTop a.rhsRow {
    text-decoration: none;
}
#homeRHSTop a.rhsRow:hover div.title {
    text-decoration: none;
}
#homeRHS a.firstRow {
    background: none repeat scroll 0 0 transparent;
}
a.rhsRow div.img {
    float: left;
    text-align: center;
    width: 50px;
}
#homeRHS .topImg img {
    display: block;
}
#homeRHSTop a div.title {
    padding-left: 10px;
    text-decoration: underline;
}
/* Modiified for asset listing */

#homeRHS a.rhsRow span.additional-text {
    font-weight: normal;
    text-decoration: none;
    display:block;
    margin-bottom:3px;
}

#homeRHS a.rhsRow span.link {
    text-decoration:underline;
}

#homeRHS a.rhsRow span.link:hover {
    text-decoration:none;
}

/****************/

#menu_end {
    background-image: url("/wps/wcm/connect/c66fff804071e3499fe9dfe1fb554c40/menu_end_home.jpg?MOD=AJPERES&CACHEID=c66fff804071e3499fe9dfe1fb554c40");
}


.ui-tabs-nav .ui-tabs-selected a.lastTabHover, .ui-tabs-nav a.lastTabHover:focus, .ui-tabs-nav a.lastTabHover:active {
  background-position: 100% -264px;
}

.ui-tabs-nav .ui-tabs-selected a.firstTabHover, .ui-tabs-nav a.firstTabHover:focus, .ui-tabs-nav a.firstTabHover:active {
  background-position: 100% -396px;
}

.tab-content-headers {
  margin-bottom: 10px;
}

ul.colSplit {
  float: left;
  width: 292px;
}